#include "stdint.h"

#ifndef RTE_CLOCK_SELECT_H__
#define RTE_CLOCK_SELECT_H__

extern void RTE_CLOCK_Select_Start(void);
extern void RTE_CLOCK_Select_Stop(void);
extern void RTE_CLOCK_Select_Sleep(void);

#endif 
